/***********************************************/
/* 3col_leftNav.css                             */
/* Use with template 3col_leftNav.html          */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 


/************* #globalNav styles **************/

#globalNav{
padding: 0px 0px 5px 10px;

}


#globalNav a {
	font-size: 90%;
	padding: 0 4px 0 0;
	color: #FFFFFF;
	text-decoration: none;
}

#globalNav a:link{
	color: #FFFFFF;
	text-decoration: none;
}

#globalNav a:visited{
	color: #FFFFFF;
	text-decoration: none;
}

#globalNav a:hover{
	color: #FF0;
	text-decoration: underline;
}

